body { background: #59B7E6; }

/* Forms */

div.input{ margin-bottom:5px;}

label{font-size: 12px; color: #006AAC; }
div.input label{margin-right:10px; font-weight: bold; font-size: 12px; color: #006AAC; }
div.input input{font-size:1.3em; padding: 3px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #EBF7FC; }
div.input textarea {font-size:1.3em; padding: 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #EBF7FC; }
div.input input:focus, div.input textarea:focus { background: #fff; }
h3{ display:block; font-size: 15px; font-weight: normal; background:#666; margin: 0 0 15px 0; color:#FFF; padding:7px 10px; width: 890px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

div.select div.checkbox{width:300px; float:left; margin-bottom:5px; display:block;}


input.error{padding:7px 10px;}

#errors { display: none; }
#errors h3 { background-color: #FF0000; }
#errors label.error{ background: none; border: none; padding: 0; }

/* Login */
#login-wp{width:620px; height:100%;text-align:center; margin:0 auto;}
a.cred { position: absolute; top:103%; left:77%; font-size: 11px; color: #A7D9F2;  }
a.cred:hover { color: #fff;  }
#login{ width:620px; margin:auto; position:absolute; top:30%; margin-top:-60px; text-align:left; background: #fff; padding: 40px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -moz-box-shadow: 0px 0px 4px #666; -webkit-box-shadow: 0px 0px 4px #666; box-shadow: 0px 0px 4px #666;}
#login label{display:inline-block; margin-left:10px; width:80px; color: #006AAC; }
#login .input input{width:290px; padding: 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #EBF7FC; }
#login .submit input{float:right; margin-right:10px;}

#login #logo { width: 171px; height: 167px; background: url(/img/logo.gif) no-repeat; float: left; margin-right: 50px; }
#login p { font-size: 14px; margin: 0px 0px 10px 230px; font-weight: bold; padding-bottom: 10px; border-bottom: 1px dotted #666;  }
 .btn { background: #006AAC; color: #fff; font-weight: bold; border: none; padding: 5px 20px; cursor: pointer;  -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 0px 4px #666; -webkit-box-shadow: 0px 0px 4px #666; box-shadow: 0px 0px 4px #666; text-decoration: none; }
.btn:hover { background: #0097D7; color: #fff; }
.btn-lrg { background: #006AAC; color: #fff; font-weight: bold; font-size: 14px; border: none; padding: 10px 70px; cursor: pointer;  -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 0px 4px #666; -webkit-box-shadow: 0px 0px 4px #666; box-shadow: 0px 0px 4px #666; text-decoration: none;  }
.btn-lrg:hover { background: #0097D7; color: #fff; }

/* Form Overides */

.container { background: #fff; padding: 20px; margin-top:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -moz-box-shadow: 0px 0px 4px #666; -webkit-box-shadow: 0px 0px 4px #666; box-shadow: 0px 0px 4px #666; }
legend { font-size: font-weight: bold; font-size: 12px; }
input[type="checkbox"], input[type="radio"], input.checkbox, input.radio { top:0px; }
.padtext {margin-top: 15px; }
.span-24 { margin-bottom: 30px;}
.submit-form-end { border-top: 1px dotted #666; text-align: center; float: left; display: block; padding: 30px 0px 10px 0px; width: 900px; }
input.error { border: 1px solid #8A1F11; background-color: #FFC8C8 !important; margin-bottom: 0px; }

/* Header */

#topbar { width: 100%; height: 60px; background: #000; color: #fff; padding-top: 8px;  }
#topbar #wrap { width: 950px; margin: auto; height: 80px; position: relative;   }
#topbar #wrap #links { position: absolute; right: 30px; top:15px; width: 500px; text-align: right; }
#topbar #wrap #links a { color: #fff; text-decoration: none; font-weight: bold; }
#topbar #wrap #links a:hover { color: #59B7E6; }

.hdr { height: 130px; width: 890px; padding: 30px; background: #333; color: #fff; position: relative;   }
.hdr .white { height: 170px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; float: right; width: 450px; position: absolute; top:10px; right:10px; background: #fff url(/img/hdr-arrow.gif) no-repeat left top;  }
.hdr h1 { color: #fff; font-size: 16px; font-weight: bold; }
.hdr p { color: #fff; font-size: 12px; font-weight: normal; margin-bottom: 6px; }
.hdr p span { color: #59B7E6; font-weight: bold; }
.hdr .client-logo { position: absolute; right: 40px; }

/* Footer */

#footer { position: relative; }
#footer #logo-sml { width: 184px; height: 63px; background: url(/img/logo-sml.gif) no-repeat; float: left; margin-right: 50px; }
#footer .container { position: relative; }
#footer .container .actions { width: 300px; height: 30px; margin: 20px 20px 0px 0px; float: right; display: block; text-align: right;  }
#footer .container a.ftcred { position: absolute; bottom:-20px; right:5px; font-size: 11px; color: #A7D9F2;  }
#footer .container a.ftcred:hover { color: #fff;  }

